@media(max-width:1600px) {
    .innew,
    .newshow,
    .incontact,
    .head,
    .foot,
    .inhonor,
    .incase,
    .protype_nav,
    .inproduct,
    .bread,
    .proshow,
    .protype,
    .about,
    .about.inabout,
    .history,
    .culture,
    .environment,
    .product,
    .project,
    .advantage,
    .new {
        padding-left: 20px;
        padding-right: 20px;
    }
    .nav ul li {
        padding: 0 30px;
    }
    .protype_navs a {
        font-size: 22px;
    }
    .historys .swiper-button-prev,
    .historys .swiper-button-next {
        display: none;
    }
}

@media(max-width:1440px) {
    .fnav {
        margin-right: 11%;
    }
    .sj {
        width: 45%;
        margin-right: 10%;
    }
    .pnav a {
        font-size: 16px;
    }
    .right_project_con {
        font-size: 14px;
    }
    .right_project_tel {
        font-size: 16px;
    }
}

@media(max-width:1366px) {
    .incontact_tops {
        font-size: 12px;
    }
    .nav ul li a {
        font-size: 18px;
    }
    .incas_container {
        font-size: 18px;
    }
    .abcon {
        font-size: 20px;
    }
    .advcon {
        font-size: 18px;
    }
    .advtitle {
        font-size: 25px;
    }
    .advtitles span {
        font-size: 16px;
    }
    .advnavs {
        width: 140px;
    }
}

@media(max-width:1280px) {
    .fnav {
        margin-right: 8%;
    }
    .protype_navs {
        padding: 30px 0;
    }
    .protype_navs a {
        font-size: 18px;
    }
}

@media(max-width:1200px) {}

@media(max-width:1024px) {
    .mobile-inner-header {
        display: block;
        z-index: 999;
    }
    .innewpic {
        display: none;
    }
    .innewintro {
        width: 100%;
    }
    .intitle {
        font-size: 20px;
    }
    .head,
    .foots {
        display: none;
    }
    .foot {
        height: auto;
    }
    .copy {
        height: auto;
        line-height: 40px;
        font-size: 12px;
        border-top: none;
    }
    .copy a {
        display: block;
        font-size: 12px;
    }
    .incontact_tops {
        width: 100%;
        margin-bottom: 10px;
    }
    .inhonor_item_title {
        font-size: 16px;
        height: 50px;
        line-height: 50px;
    }
    .incas_container {
        font-size: 14px;
    }
    .incas_title {
        font-size: 16px;
        margin-top: 15px;
    }
    .incas {
        width: 49%;
        margin-right: 2%;
    }
    .incas:nth-child(2n) {
        margin-right: 0;
    }
    .protype_navs a {
        margin-bottom: 10px;
    }
    .protype_navs {
        padding-bottom: 20px;
    }
    .breads {
        height: 80px;
        line-height: 80px;
    }
    .breads a,
    .breads span {
        font-size: 14px;
    }
    .breads img {
        width: 20px;
    }
    .proshow_top_fl {
        width: 100%;
    }
    .proshow_top_fr {
        width: 100%;
        margin-top: 25px;
    }
    .proshow_top_fr_title {
        font-size: 20px;
    }
    .proshow_top_fr_con {
        font-size: 14px;
    }
    .proshow_top_fr_link {
        margin-top: 20px;
    }
    .proshow_top_fr_link a {
        margin-right: 20px;
        width: 170px;
        height: 45px;
        line-height: 45px;
        font-size: 16px;
    }
    .swiper-container.proshowswiper {
        margin-top: 20px;
    }
    .proshow_bot_title {
        font-size: 18px;
        height: 50px;
        line-height: 50px;
    }
    .proshow_bot_con {
        font-size: 14px;
    }
    .protype_item_pic {
        width: 100%;
    }
    .protype_item_intro {
        width: 100%;
        padding: 20px;
    }
    .protype_item_title {
        font-size: 20px;
    }
    .protype_item_con {
        font-size: 16px;
    }
    .protype_item_more {
        margin-top: 15px;
    }
    .protype_item_more a {
        width: 130px;
        font-size: 14px;
        height: 45px;
        line-height: 45px;
    }
    .left_ab {
        width: 100%;
    }
    .right_ab {
        display: none;
    }
    .about {
        height: auto;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .maintitle {
        font-size: 22px;
    }
    .titles {
        font-size: 14px;
    }
    .products {
        margin-top: 20px;
    }
    .swiper-container.proswiper {
        margin-top: 20px;
    }
    .left_project {
        width: 100%;
    }
    .right_project {
        width: 100%;
    }
    .application {
        display: none;
    }
    .advantage {
        margin-top: 30px;
    }
    .advnav {
        position: static;
        width: 100%;
        overflow: hidden;
    }
    .advnavs {
        width: 23.5%;
        margin-right: 2%;
    }
    .advnavs:nth-child(4n) {
        margin-right: 0;
    }
    .left_adv {
        padding-top: 0;
        width: 100%;
        margin-top: 25px;
    }
    .right_adv {
        width: 100%;
        margin-top: 20px;
    }
    .new {
        margin: 30px 0;
    }
    .newlist {
        margin-top: 30px;
    }
    .left_newlist {
        display: none;
    }
    .right_newlist {
        width: 100%;
    }
}

@media(max-width:768px) {
    .incontact_bot_fl {
        width: 100%;
    }
    .incontact_bot_fl input[type=text] {
        height: 45px;
        font-size: 16px;
    }
    .incontact_bot_fl textarea {
        height: 80px;
        font-size: 16px;
    }
    .incontact_bot_fl input[type=submit] {
        height: 45px;
        font-size: 16px;
    }
    .incontact_bot_fr {
        width: 100%;
        margin-top: 20px;
    }
    .inhonor_item {
        width: 49.5%;
        float: left;
        margin-right: 1%;
    }
    .inhonor_item:nth-child(2n) {
        margin-right: 0;
    }
    .inhonor_item_title {
        font-size: 12px;
    }
    .honorlistswiper img {
        height: auto;
        width: 60%;
    }
    .honorlist {
        padding-top: 40%;
    }
    .honorlistswiper .swiper-button-prev {
        width: 30px;
        height: 50px;
        background-size: 100%;
    }
    .honorlistswiper .swiper-button-next {
        width: 30px;
        height: 50px;
        background-size: 100%;
    }
    .inpro {
        width: 49%;
        margin-right: 2%;
    }
    .inpro:nth-child(2n) {
        margin-right: 0;
    }
    .proname {
        font-size: 14px;
    }
    .protype_navs a {
        font-size: 14px;
    }
    .breads a,
    .breads span {
        font-size: 12px;
    }
    .breads {
        padding-left: 10px;
    }
    .breads img {
        display: none;
    }
    .proshow_top_fr_link a {
        width: 130px;
        font-size: 14px;
    }
    .about.inabout {
        padding-top: 35px;
        padding-bottom: 35px;
    }
    .abtitle {
        font-size: 30px;
    }
    .abtitles {
        font-size: 24px;
    }
    .abcon {
        font-size: 16px;
    }
    .culture {
        display: none;
    }
    .environment {
        margin-top: 0;
    }
    .environments img {
        width: 49%;
        margin-right: 2%;
    }
    .environments img:nth-child(2n) {
        margin-right: 0;
    }
    .pnav a {
        width: 50%;
        font-size: 14px;
    }
    .pro {
        width: 49%;
        margin-right: 2%;
        margin-bottom: 20px;
    }
    .pro:nth-child(2n) {
        margin-right: 0;
    }
    .maintitle {
        font-size: 18px;
    }
    .advnav_title {
        font-size: 14px;
        margin-top: 3px;
    }
    .advnav_pic img {
        width: 30px;
    }
    .advnavs {
        height: 95px;
        padding-top: 0;
    }
    .advtitle {
        font-size: 18px;
    }
    .newnav a {
        margin: 0 6px;
        width: 90px;
        font-size: 12px;
    }
    .rnewpic {
        width: 100%;
    }
    .rnewintro {
        width: 100%;
        margin-top: 20px;
    }
    .rnewtitle {
        font-size: 18px;
    }
    .rnewcon {
        font-size: 14px;
    }
    .banner.swiper-container-horizontal>.swiper-pagination-bullets {
        bottom: 10px;
    }
    .banner .swiper-pagination-bullet {
        width: 25px;
        height: 5px;
    }
}

@media(max-width:420px) {
    .innewtitle {
        font-size: 18px;
    }
    .innewcon {
        font-size: 15px;
    }
    .innewmore {
        margin-top: 25px;
    }
}

@media(max-width:376px) {}

@media(max-width:360px) {}